# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jul 19 19:42:13 UTC 2015
pkgname = tomcat7
pkgver = 7.0.63-1
pkgdesc = Open source implementation of the Java Servlet 3.0 and JavaServer Pages 2.2 technologies
url = http://tomcat.apache.org/
builddate = 1437334933
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 10878976
arch = any
license = APACHE
backup = etc/tomcat7/catalina.policy
backup = etc/tomcat7/catalina.properties
backup = etc/tomcat7/context.xml
backup = etc/tomcat7/logging.properties
backup = etc/tomcat7/server.xml
backup = etc/tomcat7/tomcat-users.xml
backup = etc/tomcat7/web.xml
depend = java-runtime>=6
depend = java-jsvc
depend = java-commons-daemon
depend = eclipse-ecj
optdepend = tomcat-native: to allow optimal performance in production environments
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
